/**
 * Child Content Grid - Shared styles.
 *
 * These styles are loaded both on the frontend and in the editor.
 */

.wp-block-wuest-child-content-grid {
	background-color: #eee;
}

.wp-block-wuest-child-content-grid ul {
	margin: 0;
	padding: 40px 0;
}

/* Must use li element to override standard list styles */
.editor-content .wp-block-wuest-child-content-grid ul li {
	margin: 0;
	list-style: none;
}

.editor-content .wp-block-wuest-child-content-grid ul li::marker {
	content: none;
}

.wp-block-wuest-child-content-grid__link {
	display: block;
	background-color: #fff;
	text-decoration: none;
	padding: 20px 50px 20px 20px;
	font-size: 18px;
	line-height: 1.2;
	color: #000;
	position: relative;
}

@media ( min-width: 46.25em ) {
	.wp-block-wuest-child-content-grid__link {
		font-size: 30px;
		min-height: 275px;
		padding: 20px;
	}
}

.wp-block-wuest-child-content-grid__link::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translate( -10px, -50% );
	width: 20px;
	height: 22px;
	transition: transform 200ms;
	background-image: url( "data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='17' fill='none'%3E%3Cpath stroke='%23ea4e44' d='M7.725 1.21l7.302 7.5-7.302 7.5M14.502 8.683H0'/%3E%3C/svg%3E" );
	background-size: cover;
}

@media ( min-width: 46.25em ) {
	.wp-block-wuest-child-content-grid__link::after {
		bottom: 10px;
		top: auto;
	}
}

.wp-block-wuest-child-content-grid__link:hover::after,
.wp-block-wuest-child-content-grid__link:focus::after {
	transform: translate( 0, -50% );
}
